/*body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
 }*/
.mob-nav {
    display:none;
}
/*------------- fonts ------------*/
@font-face {
    font-family:Barlow-Medium;
    src: url(../font/Barlow-Medium.ttf);
}
@font-face {
    font-family:Barlow-Regular;
    src: url(../font/Barlow-Regular.ttf);
}
@font-face {
    font-family:Barlow-SemiBold;
    src: url(../font/Barlow-SemiBold.ttf);
}
@font-face {
    font-family:Barlow-Bold;
    src: url(../font/Barlow-Bold.ttf);
}
@font-face {
    font-family:Barlow-Light;
    src: url(../font/Barlow-Light.ttf);
}
@font-face {
    font-family:Barlow-ExtraLight;
    src: url(../font/Barlow-ExtraLight.ttf);
}
a:hover{ 
    text-decoration:none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: unset;
    margin:0px;
    padding:0px;
}
ul
{
    margin:0px;
    padding:0px;
}
/* -------------- common -------------- */
.about-Savannah-section.team-section.douglas {
    padding-bottom: 60px;
}
.full-bio-section {
     -moz-transition: height 2s ease;
  -webkit-transition: height 2s ease;
  -o-transition: height 2s ease;
  transition: height 2s ease;
    /*display: none;*/
        height: 160px;
     overflow: hidden;
        width: 100% !important;
        
}
.full-bio-section.active{
    height: 100%;
}
.about-Products-info.meet-ourleadership-title {
    padding-top: 75px;
    padding-bottom:80px;
}
.about-Savannah-part.about-new-part {
    width: 1478px;
}
.learn-more.full-bio {
    margin-top: 15px;
    }
.about-Savannah-part.team-part {
    width: 1478px;
}
.Savannah-text.team-bio p {
    padding-top: 15px;
    color: #5c5c5c;
    width: 1036px;
}
.Savannah-text.team-bio h6 {
        line-height: 27px;
        width: 375px;
    color: #495f87;
    font-size: 20px;
    font-family: Barlow-Bold;
}
.Savannah-text.team-bio {
    padding-left: 43px;
    width: 100%;
}
.Savannah-text.team-bio h2 {
    color: #164baf;
    font-size: 34px;
    font-family: Barlow-Bold;
    line-height: 55px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.about-Savannah-part.team-part {
    background-color: #ffffff;
    padding: 50px;
        margin-bottom: 40px;
}
.about-Savannah-img.team-image {
    width:20%;
}
.about-Savannah-info.team-info {
    width: 80%;
}

.about-Savannah-section.team-section {
    padding-bottom: 1px;
    background-color: #f8f8f8;
}
.about-Products-info.meet-ourleadership-title h2 {
    font-family: Barlow-Bold;
}
.about-Products-title.meet-ourleadership-section {
background-color: #f8f8f8;
}
.Savannah-text.History-info.our-heritage-title {
    padding-left: 50px;
    padding-right: unset !important;
}
.History-section.about-new-section {
    padding: 100px 0px;
    padding-bottom: 82px;
}
.Savannah-text.History-info.our-heritage-title p {
        /*width: 630px;*/
    color: #ffffff;
    font-size: 46px;
    line-height: 50px;
}
.Savannah-text.History-info.our-heritage-title h2 {
    color: #ffffff;
}
.about-Savannah-info.our-heritage-section{
    background-color: #485e88;
    }
.History-section.about-new-section {
    background-color: #485e88;
}
.navbar-right {
    float: unset !important;
    margin: 0 auto;
    justify-content: center;
    display: flex;
}
nav.navbar.navbar-default {
       width: 100%;
    display: flex;
    background-image: unset;
    background-color: transparent;
    border: none;
        box-shadow: unset;
        margin: 0px;
}
.search-part {
    width: 17%;
    float: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.navbar-collapse.collapse {
    width: 100%;
}
.navbar-right li a {
    font-size: 18px;
    color: #495f87 !important;
    line-height: 34px;
    text-shadow: 0 0 0 #495f87;
    padding: 15px 20px;
    font-family:Barlow-Medium;
}
.main-nav {
    height: 99px;
    display: flex;
   align-items: center;
     padding: 0px 60px;
}
.navbar-brand {
   padding: 15px 0px;
}
.search-part .contact-btn {
    background-color: #164baf;
    height:44px;
    width:148px;
    color:#ffffff;
    font-size:14px;
    font-family:Barlow-Regular;
    border: none;
}
.search-part img {
    padding-right: 25px;
}
.main-banner{
        background-image: url(../image/main-banner.jpg);
    height:837px;
    position: relative;
    background-position: center;
    background-size: cover;
}
.about-us:hover {
    border: none;
    color: #0c7ed6;
    background-color: #ffffff;
}
.about-us:hover:after{
background-image: url(../image/arrow-1.png);
}
.learn-more:hover:after, .Products-Engineering-us:hover:after {
        background-image: url(../image/down-arrow.png);
}
.owl-prev span:after{
     content: ' ';
    position: absolute;
    background-image: url(../image/down-arrow-slider.png);
    width: 9px;
    height: 16px;
    right: 6px;
    top: 39px;
    background-repeat: no-repeat;
}
.owl-next span:after{
     content: ' ';
    position: absolute;
    background-image: url(../image/right-arrow-slider.png);
    width: 9px;
    height: 16px;
    right: 6px;
    top: 39px;
    background-repeat: no-repeat;
}
.learn-more:hover, .Products-Engineering-us:hover {
    background-color: #0c7ed6;
    color: #ffffff;
}
.main-info h6 {
    font-size: 24px;
 font-family:Barlow-SemiBold;
    color: #ffffff;
    letter-spacing: 2.4px;
    line-height: 34px;
}
.main-info h2 {
    font-size:86px;
    color: #ffffff;
    font-family:Barlow-Bold;
    line-height:80px;
    padding-top: 15px;
    padding-bottom: 55px;
}
.about-us {
    width: 175px;
     font-family:Barlow-SemiBold;
    height: 51px;
    background-color: transparent;
    color: #ffffff;
    border: 1px solid #ffffff;
    display: flex;
    letter-spacing: 1.5px;
      padding: 0px 20px;
      position:relative;
    align-items: center;
}
.main-info {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.about-us:after {
      content: ' ';
    position: absolute;
    background-image: url(../image/down-arrow.png);
    width: 9px;
    height: 16px;
    right: 20px;
    top: 16px;
    background-repeat: no-repeat;
}
.learn-more {
    width: 175px;
    font-family: Barlow-SemiBold;
    /*height: 51px;*/
    background-color: transparent;
    text-shadow: 0 0 0 #0c7ed6;
    color: #0c7ed6;
    border: 1px solid #cecece;
    display: flex;
    letter-spacing: 1.5px;
    padding: 13px 20px;
    position: relative;
    /*padding-bottom: 3px;*/
    font-size: 16px;
    align-items: center;
    margin-top: 30px;
}
.learn-more:after{
      content: ' ';
    position: absolute;
    background-image: url(../image/arrow-1.png);
    width: 9px;
    height: 16px;
    right: 20px;
    top: 16px;
    background-repeat: no-repeat;
}
.play-btn img {
    width: 75px;
    height: 75px;
    object-fit: contain;
}
.play-btn h6 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 28px;
    padding-top: 20px;
    font-family: Barlow-Medium;
    letter-spacing: 1px;
}
.play-btn {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
        flex-flow: column;
     justify-content: center; 
    align-items: center;
}
.Building-section {
    width: 1200px;
    margin: 0 auto;
    padding: 125px 0px;
}
.Building-part {
    display: flex;
}
.Building-img {
    margin-top: 20px;
    width: 50%;
}
.Building-block {
    width: 50%;
    display: flex;
    align-items: flex-end;
    flex-flow: column;
    justify-content: center;
}
.Building-info {
    width: 488px;
}
.Building-info h5 {
    letter-spacing: 1.2px;
    color: #7f7f7f;
    font-size: 16px;
font-family:Barlow-Bold;
    line-height: 54px;
    position:relative;
    padding-left: 42px;
text-transform: uppercase;
}
.Building-info h2 {
    letter-spacing:2.5px;
    color: #164baf;
    font-size: 50px;
    font-family: Barlow-Bold;
    line-height: 54px;
    padding-top: 8px;
    padding-bottom: 27px;
}
.Building-info p {
    color: #5c5c5c;
    font-size: 18px;
    letter-spacing: 0.9px;
    text-shadow: 0 0 0 #5c5c5c;
 font-family:Barlow-Regular;
    line-height: 28px;
}
.Building-part.Transfer-part {
    padding-top: 90px;
    flex-flow: row-reverse;
}
.Building-part.Transfer-part .Building-block {
    align-items: flex-start;
}
.Building-part.Transfer-part .Building-img {
    display: flex;
    justify-content: flex-end;
}
.Building-info h5:before{
    content: ' ';
    position: absolute;
    background-image: url(../image/line.png);
    width: 26px;
    height:5px;
   left: 0;
    top:25px;
    background-repeat: no-repeat;
}
.Installations-part {
    display: flex;
}
.Installations-info {
    padding-left: 108px;
    display: flex;
    align-items: center;
    width: 50%;
    background-color: #efefef;
}
.Supplier-section {
    background-color: #434343;
}
.Supplier-part {
    padding: 40px 0px;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.Supplier-info h4 {
    color: #ffffff;
    font-size: 28px;
 font-family:Barlow-Regular;
    line-height: 38px;
    text-transform: uppercase;
}
.Supplier-info h4 span {
    color: #ffffff;
    font-size: 28px;
 font-family:Barlow-SemiBold;
     padding-right: 10px;
}
.Supplier-info p {
    font-size: 14px;
    width: 227px;
    color: #ffffff;
font-family:Barlow-Light;
    line-height: 20px;
}
.Supplier-info:last-child p{
    width:100%;
}
.Supplier-info {
    width: 266px;
    position:relative;
}
.Supplier-info:after {
    content: ' ';
    position: absolute;
    width: 1px;
    height: 100%;
    right: 0;
    top: 0;
    background-color: #656565;
}
.Supplier-info:last-child:after{
    display:none;
}
.Works-Videos-section {
    padding-top: 90px !important;
    text-align: center;
    padding: 110px 0px;
}
.Works-Videos-section h2 {
    letter-spacing: 1.2px;
    color: #000000;
    font-size: 50px;
   font-family: Barlow-Medium;
    line-height: 54px;
}
.Works-Videos-section p {
    font-size: 24px;
    letter-spacing: 0.9px;
   font-family: Barlow-Regular;
    line-height: 34px;
    color: #5c5c5c;
    width: 891px;
    margin: 0 auto;
    padding-top: 15px;
}
.Works-Videos-part {
    width: 1600px;
    margin: 0 auto;
    padding-top: 60px;
}
.Works-Videos-block .item {
    display: flex;
}
.Savannah-info {
    width: 37.8%;
    text-align: left;
    padding: 0px 70px;
    justify-content: center;
    display: flex;
    background-color: #164baf;
    flex-flow: column;
}
.Savannah-info h3 {
    letter-spacing: 1.2px;
    color: #ffffff;
    font-size: 50px;
    font-family: Barlow-Bold;
    line-height: 54px;
    padding-bottom: 30px;
}
.Savannah-info h6{
        font-size:18px;
    letter-spacing: 0.9px;
    font-family: Barlow-Regular;
    line-height:28px;
    color: #ffffff;
}
.Savannah-img {
    width: 65%;
    position:relative;
    padding-bottom:35.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.Savannah-img iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.the-news-section {
    background-color: #efefef;
}
.the-news-part {
     padding-bottom: 65px !important;
    padding: 120px 0px;
}
.the-news-part h2{
        letter-spacing: 1.2px;
    color: #000000;
    font-size: 50px;
  font-family: Barlow-Medium;
    line-height: 54px;
    text-align:center;
}
.the-news-block{
       width: 1600px;
    margin: 0 auto;
    padding-top: 31px;
}
.news-block-info h4{
        letter-spacing: 1.2px;
    color: #164baf;
    padding-bottom: 16px;
    font-size:28px;
    font-family: Barlow-Bold;
    line-height:34px;
}
.news-block-info p{
    text-shadow: 0 0 0 #5c5c5c;
    color: #5c5c5c;
    font-size: 18px;
    letter-spacing: 0.9px;
    font-family: Barlow-Regular;
    line-height: 28px;
}
.news-block-info {
    padding:50px 55px 25px 55px;
    background-color: #ffffff;
}
.news-block-info hr {
    border-top: 1px solid #e5e5e5;
      margin-top: 38px;
    margin-bottom: 0px;
}
.news-block-info.blog-info h4:hover {
    color: #164baf;
}
.press {
    display: flex;
    justify-content: space-between;
    padding-top: 23px;
}
.press h6 {
    color: #0c7ed6;
    text-shadow: 0 0 0 #0c7ed6;
  font-family: Barlow-Bold;
    font-size: 16px;
    text-transform: uppercase;
  letter-spacing: 1.7px;
}
.press h5 {
    color: #7f7f7f;
 font-family: Barlow-Bold;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.7px;
}
.footer-info h3{
        padding-bottom: 9px;
     font-family:Barlow-Medium;
      font-size:18px;
      color:#a5c5eb;
    letter-spacing: 0.7px;
     line-height:34px;
}
.footer-info ul li a{
    font-family:Barlow-Light;
      font-size:14px;
      color:#ffffff;
    letter-spacing: 0.7px;
     line-height:34px;
        text-transform: uppercase;
}
.footer-section {
    background: #485e88;
}
.footer-part {
    width: 1600px;
    margin: 0 auto;
}
.footer-top-section {
    display: flex;
    padding: 80px 0px;
}
.footer-link {
    display: flex;
    justify-content: flex-end;
    width: 94%;
}
.footer-block {
        display: flex;
    justify-content: flex-end;
      padding-left: 80px;
}
.social {
    display: flex;
}
.social li {
    margin: 0px 5px;
}
.footer-logo p {
    color: #ffffff;
    padding-left:0px !important;
    font-family:Barlow-Light;
      font-size:16px;
       letter-spacing: 0.7px;
      line-height:24px;
          text-align: center;
      margin-bottom:0px;
}
.footer-logo h6 {
     color: #ffffff;
    font-family:Barlow-Light;
      font-size:16px;
       letter-spacing: 0.7px;
      line-height:24px;
      margin-bottom:0px;
}
.footer-logo-info {
	 text-align: center;
    padding-left:0px !important;
    padding-top: 15px;
}
.footer-info ul li a:hover {
    text-shadow: 0 0 0 #ffffff;
}
.footer-logo img {
    min-height: 50px;
   /* padding-bottom: 30px; */
}
.footer-logo p:nth-child(2) {
    padding-top: 30px;
}
.footer-bottom-section h5 {
    color: #ffffff;
    font-size: 12px;
    line-height: 22px;
font-family:Barlow-Light;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    position:relative;
    padding:0px 10px;
    letter-spacing: 0.4px;
}
.footer-bottom-section p {
    color: #ffffff;
        padding-top: 20px;
    font-size: 12px;
    font-family:Barlow-ExtraLight;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.4px;
}
.footer-top-section hr {
     border-top: 1px solid #a4afc4;
}
.footer-bottom-section {
    padding-bottom: 30px;
    padding-top: 19px;
    text-align: center;
}
.social li:first-child {
    margin-left: 0px;
}
.item {
   /* box-shadow: 3px 1px 12px -11px #000000;*/
    box-shadow: 0px 0px 20px -11px #000000;
 /*  box-shadow: 0px 0px 20px -16px #000000;*/
     /* box-shadow: -5px 3px 13px -9px #000000;*/
}
.Installations-img {
    width: 50%;
}
.footer-part hr {
    margin-top: 0px;
    border-top: 1px solid #a4afc4;
}
.footer-bottom-section h5:after {
    content: '| ';
    position: absolute;
    width: 9px;
    height: 16px;
    right: -7px;
    top: 1px;
    background-repeat: no-repeat;
}
.footer-bottom-section h5:nth-child(3):after {
    display: none;
}
/*About - How it Works page start*/
.About-banner{
    background-image: url(../image/About-banner.jpg);
    height:508px;
    position: relative;
    background-position: center;
    background-size: cover;
}
.About-info{
        display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.About-info h2{
    text-transform: capitalize;
    font-size: 86px;
    color: #ffffff;
    font-family: Barlow-Bold;
    line-height: 80px;
    text-align: center;
}
.news-block-info h4:hover {
    color: #0a2d70;
}
.about-Products-info{
    padding:90px 0px;
    text-align:center;
   /* padding-top:75px;
*/
}
.about-Products-info h2{
    text-shadow: 0 0 0 #000000;
        letter-spacing: 1.2px;
    color: #000000;
    font-size: 50px;
    font-family:Barlow-Medium;
    line-height: 54px;
}
.about-Products-info p{
text-shadow: 0 0 0 #5c5c5c;
        font-size: 24px;
    letter-spacing: 0.9px;
    font-family: Barlow-Regular;
    line-height: 34px;
    color: #5c5c5c;
        width: 891px;
    margin: 0 auto;
    padding-top: 15px;
}
.about-Products-title {
    background-color: #efefef;
}
.about-Savannah-part {
    display: flex;
    width: 1600px;
    margin: 0 auto;
}
.about-Savannah-section {
    background-color: #efefef;
    padding-bottom: 90px;
}
.about-Savannah-info {
    background-color: #ffffff;
 width: 50%;
}
.about-Savannah-img {
    width: 50%;
    position: relative;
   /* padding-bottom: 28.25%;*/
    height: 100%;
    overflow: hidden;
    max-width: 100%;
}
.about-Savannah-img iframe {
   position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.Savannah-text h5{
    color: #7f7f7f;
    font-size: 16px;
    font-family: Barlow-Bold;
    line-height: 54px;
    position: relative;
    padding-left: 42px;
    text-transform: uppercase;
}
.Savannah-text h5:before {
    content: ' ';
    position: absolute;
    background-image: url(../image/line.png);
    width: 26px;
    height: 5px;
    left: 0;
    top: 25px;
    background-repeat: no-repeat;
}
.Savannah-text h2{
        letter-spacing: 2.5px;
    color: #000000;
    font-size: 50px;
    font-family: Barlow-Bold;
    line-height: 54px;
    padding-top: 8px;
    padding-bottom: 27px;
}
.Savannah-text p{
        color: #000000;
    font-size: 18px;
    letter-spacing: 0.9px;
    text-shadow: 0 0 0 #5c5c5c;
    font-family: Barlow-Regular;
    line-height: 28px;
}
.Savannah-text {
    width: 616px;
   height: 100%;
    display: flex;
    flex-flow: column;
    /*justify-content: center;*/
    padding-left: 80px;
}
.about-Savannah-part.about-part2 {
    flex-flow: row-reverse;
    padding: 36px 0px;
}
.about-Savannah-part.about-part2 .Savannah-text {
    width: 645px;
}
.oem-Manufacturing-banner{
        background-image: url(../image/OEM-SparePartsManufacturing-banner.jpg);
    height: 508px;
    position: relative;
    background-position: center;
    background-size: cover;
}
.blog-pagination {
    text-align: center;
    padding-bottom: 60px;
}
.About-info img {
    padding-bottom:11px;
}
.Manufacturing-part {
    width: 1600px;
    margin: 0 auto;
    padding-bottom: 80px;
    padding-top: 58px;
}
.Manufacturing-text1 h5{
    text-shadow: 0 0 0 #7f7f7f;
    letter-spacing: 1.2px;
        color: #7f7f7f;
    font-size: 16px;
    font-family: Barlow-Bold;
    line-height: 54px;
    position: relative;
    padding-left: 42px;
    text-transform: uppercase;
}
.Manufacturing-text1 h5:before {
    content: ' ';
    position: absolute;
    background-image: url(../image/line.png);
    width: 26px;
    height: 5px;
    left: 0;
    top: 25px;
    background-repeat: no-repeat;
}
.Manufacturing-text1 h2{
        letter-spacing: 2.5px;
    color: #000000;
    font-size:40px;
    font-family: Barlow-Regular;
    line-height: 46px;
    padding-bottom: 27px;
}
.Manufacturing-text p{
        padding-left: 30px;
        color: #5c5c5c;
    text-shadow: 0 0 0 #5c5c5c;
    font-size:24px;
    letter-spacing:1px;
    font-family: Barlow-Regular;
    line-height: 34px;
}
.Manufacturing-Parts-info {
    display: flex;
}
.Manufacturing-text {
    width: 60%;
    padding-top: 57px;
}
.Manufacturing-text1 {
    width: 40%;
}
.Hoist-Manufacturing-info h2{
width:100%;
        letter-spacing: 2.5px;
    color: #000000;
    font-size: 50px;
    font-family: Barlow-Bold;
    line-height: 54px;
}
.Hoist-Manufacturing-info p{
        color: #5c5c5c;
    font-size: 18px;
    letter-spacing: 0.9px;
    text-shadow: 0 0 0 #5c5c5c;
    font-family: Barlow-Regular;
    line-height: 28px;
    padding-top: 29px;
    margin: 0px;
}
.Hoist-Manufacturing-img {
    width:58.3%;
}
.Hoist-Manufacturing-info {
    width:42%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 0px 102px;
    text-align: left;
}
.Hoist-Manufacturing-part {
    display: flex;
}
.Hoist-Manufacturing-part.Hoist-part2 {
    flex-flow: row-reverse;
    padding: 75px 0px;
}
.Hoist-Manufacturing {
    padding-bottom: 80px;
}
.about-Products-info.oem-Learn-more-part {
    padding-top: 65px;
    padding-bottom: 40px;
}
.spare-Manufacturing-block{
     background-color: #f9f9f9;
}
.instiletion-block {
    width: 1470px;
    margin: 0 auto;
    display: flex;
    padding-bottom: 80px;
justify-content: center;
}
.instiletion-block img {
    width: 46%;
}
/*.Hoist-Manufacturing-info.Transfer-part h2 {
    width: 565px;
}*/
.Hoist-Manufacturing-part.Hoist-part2.Hoist-part4 {
    padding-bottom: 0px;
}
.Shiplift-Systems h2{
        color: #7f7f7f;
    letter-spacing: 0.7px;
    font-size: 16px;
    font-family: Barlow-Bold;
    line-height: 54px;
    position: relative;
    padding-left: 42px;
    text-transform: uppercase;
}
.Shiplift-Systems h2:before {
    content: ' ';
    position: absolute;
    background-image: url(../image/line.png);
    width: 26px;
       height: 5px;
    left: -163px;
    top: 26px;
    background-repeat: no-repeat;
    right: 0;
    margin: 0 auto;
}
.Shiplift-Systems {
    text-align: center;
    padding: 90px 0px;
 width: 1470px;
    margin: 0 auto;
    border-top: 1px solid #d7d7d7;
}
.Shiplift-Systems-info p{
    margin-bottom: 0px;
    color: #5c5c5c;
    font-size: 16px;
    letter-spacing: 0.9px;
    text-shadow: 0 0 0 #5c5c5c;
    font-family: Barlow-Regular;
    line-height:24px;
}
.Shiplift-Systems-part {
       padding-top: 30px;
    display: flex;
}
.Shiplift-Systems-img img {
    margin: 0 auto;
}
.Shiplift-Systems-block {
    width: 33.33%;
    padding: 0px 65px;
}
.Shiplift-Systems-info {
    padding-top: 15px;
}
/*Blog-Landing-page-start*/
.Blog-Landing-banner{
    background-image: url(../image/blog-lending-banner.jpg);
    height: 508px;
    position: relative;
    background-position: center;
    background-size: cover;
}
.blog-landing-section {
    background-color: #efefef;
}
.blog-pagination ul li a, .blog-pagination ul li span {
    font-size: 19px;
    color: #000000;
}
.blog-landing-part {
    display: flex;
    flex-flow: wrap;
    width: 1600px;
    margin: 0 auto;
    padding-bottom: 50px;
    /*justify-content: center;*/
    margin-top: -13px;
}
.news-block.blog-landing-block {
    width:31.70%;
    margin: 13px;
    box-shadow: 0px 0px 20px -14px #000000;
}
.news-block-img.blog-img {
    height: 373px;
}
.news-block-img.blog-img img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.news-block-info.blog-info h4 {
    color: #000000;
}
.our-Products-banner{
        background-image: url(../image/our-product-banner.jpg);
    height: 508px;
    position: relative;
    background-position: center;
    background-size: cover;
}
.about-Products-info.Products-section-new h2 {
    width: 850px;
    margin: 0 auto;
}
.about-Products-info.Brochures-info {
    background-color: transparent;
}
.Products-Engineering-info h2{
    text-shadow: 0 0 0 #000000;
        letter-spacing: 1.2px;
    color:#000000;
    padding-bottom: 9px;
    font-size:40px;
    font-family: Barlow-Bold;
    line-height:54px;
}
.Products-Engineering-info p{
        color: #5c5c5c;
text-shadow: 0 0 0 #5c5c5c;
    font-size: 18px;
    letter-spacing: 0.9px;
    font-family: Barlow-Regular;
    line-height: 28px;
}
.Products-Engineering-section {
    width: 1600px;
    margin: 0 auto;
    padding-bottom: 70px;
    margin-top: -27px;
}
.Products-Engineering-part {
    display: flex;
    flex-flow: wrap;
}
.Products-Engineering-block {
    width: 50%;
    padding: 27px;
}
.Products-Engineering-img img {
    width: 100%;
}
.Products-Engineering-info h2:hover {
    color: #164baf;
}
.Products-Engineering-info {
   padding-top: 20px;
}
.Products-Engineering-us{
       width: 175px;
    text-shadow: 0 0 0 #0c7ed6;
    font-family: Barlow-SemiBold;
    height: 51px;
    background-color: transparent;
    color: #0c7ed6;
    border: 1px solid #cecece;
    display: flex;
    letter-spacing: 1.5px;
    padding: 0px 20px;
    position: relative;
    padding-bottom: 3px;
    font-size: 16px;
    align-items: center;
    margin-top: 25px;
}
.Products-Engineering-us:after{
    content: ' ';
    position: absolute;
    background-image: url(../image/arrow-1.png);
    width: 9px;
    height: 16px;
    right: 20px;
    top: 16px;
    background-repeat: no-repeat;
}
/*Brochures-page*/
.about-Products-info img {
    margin: 0 auto;
    margin-top: 6px;
}
.Brochures-block {
    width:31.9%;
    margin: 11px;
}
.Brochures-part {
    display: flex;
    flex-flow: wrap;
    width: 1600px;
    margin: 0 auto;
    margin-top: -11px;
    padding-bottom: 80px;
    justify-content: center;
}
.Brochures-section {
    background-color: #efefef;
}
.Brochures-info {
       background-color: #ffffff;
    text-align: center;
    padding:46px 15px;
}
.download-btn{
    width: 200px;
    font-family: Barlow-SemiBold;
    height: 51px;
    background-color: transparent;
    color: #0c7ed6;
    border: 1px solid #cecece;
    display: flex;
    letter-spacing: 1.5px;
       padding-left: 43px;
    position: relative;
    padding-bottom: 0px;
    font-size: 16px;
    align-items: center;
    margin-top: 28px !important;
    margin: 0 auto;
}
.download-btn:after {
    content: ' ';
    position: absolute;
    background-image: url(../image/plas-sign.png);
    width: 14px;
    height: 14px;
    right:11px;
    top: 17px;
    background-repeat: no-repeat;
}
.download-btn:hover {
    color: #0c7ed6;
    text-shadow: 0 0 0 #0c7ed6;
}
.download-btn:before {
    content: ' ';
    position: absolute;
    background-image: url(../image/pdf-img.png);
    width: 19px;
    height: 24px;
    left: 14px;
    top: 11px;
    background-repeat: no-repeat;
}
.Brochures-info h3 {
    letter-spacing: 1.2px;
    color: #000000;
    font-size: 28px;
    font-family: Barlow-Bold;
    line-height: 34px;
}
.Brochures-img img {
    width: 100%;
}
.History-section {
    padding: 120px 0px;
}
.Savannah-text.History-info {
    width: 100%;
    padding-right: 60px;
}
.Savannah-text.History-info h2 {
    width: 470px;
}
.Savannah-text.History-info p {
    color: #5c5c5c;
    padding-bottom: 18px;
}
.Explore-section {
    background-color: #142236;
    padding: 50px 0px;
    padding-bottom:0px !important;
}
.Savannah-text.Explore-info {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
}
.Savannah-text.Explore-info h5 {
    color: #ffffff !important;
    padding-bottom: 15px;
    letter-spacing: 2px;
}
.Savannah-text.Explore-info h5:before {
    margin: 0 auto !important;
    right: 207px;
}
.Hoist-Manufacturing-img img {
    width: 100%;
}
/*.Savannah-text.Explore-info img {
    padding-top: 21px;
}*/
.Hoist-Manufacturing-part.Hoist-part2.history-part2 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.Hoist-Manufacturing-info.Transfer-part.history-textnew{
    background-color: #f2f2f2;
}
.about-Savannah-img.History-imgone img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-Savannah-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.Contact-banner {
    background-image: url(../image/contact-banner.jpg);
    height: 508px;
    position: relative;
    background-position: center;
    background-size: cover;
}
.Contact-section {
    width: 1120px;
    padding: 90px 0px;
    margin: 0 auto;
}
.Contact-aside h3 {
    font-size: 18px;
    line-height: 28px;
text-shadow: 0 0 0 #000000;
    color: #000000;
 font-family: Barlow-SemiBold;
 letter-spacing:0.7px;
}
.Contact-aside p {
    font-size: 18px;
    line-height: 28px;
    text-shadow: 0 0 0 #5c5c5c;
    color: #5c5c5c;
    font-family: Barlow-Regular;
 letter-spacing:0.7px;
    margin-bottom: 0px;
}
.new-add {
    padding: 20px 0px;
}
.main-foram .form-group input[type=text], .main-foram .form-group input[type=email], .main-foram .form-group input[type=tel], select, textarea {
    width: 100%;
    padding: 10px 12px;
    border: 1px solid #cfcfcf;
    border-radius: 0px;
    box-sizing: border-box;
   margin-bottom: 7px;
    resize: vertical;
}
.main-foram input[type="submit"] {
    margin-left: 7px;
    background-color: #164baf;
    height:51px;
    width:145px;
    color: #ffffff;
    font-size: 16px;
  font-family: Barlow-SemiBold;
  text-align: left;
    padding-left: 20px;
    letter-spacing: 2px;
        border: none;
    margin-top: 10px;
    position:relative;
}
.main-foram input[type="submit"]:after{
      content: ' ';
    position: absolute;
    background-image: url(../image/right-arrow-slider.png);
    width: 9px;
    height: 16px;
    right: 20px;
    top: 16px;
    background-repeat: no-repeat;
}
.main-foram .form-group {
    margin-bottom: 5px;
}
.Contact-aside {
    width: 35%;
}
.Contact-artical {
    width:65%;
}
.form-group.half {
    padding: 0px 7px;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-6 {
    padding: 0px;
}
.form-group {
    padding: 0px 7px;
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    padding: 0px;
}
.Contact-part {
    display: flex;
}
.Contact-aside p a{
    text-shadow: 0 0 0 #5c5c5c;
    color: #5c5c5c;
}
.contact-form h3 {
    letter-spacing: 1.2px;
    color: #000000;
 text-shadow: 0 0 0 #000000;
    font-size: 50px;
    font-family: Barlow-Medium;
    line-height: 54px;
    padding-bottom: 9px;
        padding-left:7px;
}
.contact-form p {
       font-size:18px;
    letter-spacing: 0.9px;
    font-family: Barlow-Regular;
    line-height:24px;
 text-shadow: 0 0 0 #5c5c5c;
    color: #5c5c5c;
        padding:0px 7px;
}
.contact-form hr {
    border-top: 1px solid #d7d7d7;
      margin: 0px 7px;
         margin-top: 30px;
    margin-bottom: 30px;
}
.main-foram .form-group label {
font-weight: 500;
    text-shadow: 0 0 0 #000000;
    font-size: 18px;
    line-height: 28px;
    color:#000000;
    font-family: Barlow-Regular;
    letter-spacing: 0.7px;
}
.Blog-Article-section {
    width: 1440px;
    margin: 0 auto;
padding-top: 45px;
}
.Blog-back a {
    font-family: Barlow-SemiBold;
    font-size: 16px;
        color: #0c7ed6;
    text-shadow: 0 0 0 #0c7ed6;
        letter-spacing: 2px;
        position:relative;
        padding-left: 30px;
}
.Blog-back a:before {
content: ' ';
    position: absolute;
    background-image: url(../image/arrow-1.png);
    width: 9px;
    height: 16px;
       left: 0;
    top:3px;
        transform: rotateZ(-180deg);
    background-repeat: no-repeat;
}
.news-block-info.Article-info h4 {
    color: #000000;
    font-size: 50px;
    line-height: 56px;
  font-family: Barlow-SemiBold;
}
.press.Article-press {
    justify-content:flex-end;
    padding-top: 3px;
    padding-bottom: 65px;
    flex-flow: row-reverse;
}
.news-block-info.Article-info {
    padding: 0px;
}
.Blog-back {
    padding-bottom: 55px;
}
.press.Article-press h6 {
  padding-left: 20px;
}
.Blog-Article-aside {
    width: 65%;
    padding-right: 40px;
}
.Blog-Article-block {
    width: 35%;
    padding-left: 40px;
}
.Blog-new-Article {
padding-bottom: 90px;
    display: flex;
}
.news-block-info.Article-text-info {
    padding: 0px;
}
.news-block-info.Article-text-info h4 {

    height: unset !important;

    font-family: Barlow-Medium;
    color: #000000;
    font-size: 22px;
    line-height: 28px;
}
.news-block-info.Article-info p {
    height: unset !important;
}
.news-block-info.Article-text-info p{
    height: unset !important;
    font-size: 16px;
    line-height: 22px;
 font-family:Barlow-Light;
}
.news-block-info.Article-text-info a{
text-shadow: 0 0 0 #000000;
    color:#000000;
    font-size:12px;
    line-height:28px;
    font-family: Barlow-Medium;
    letter-spacing: 0.7px;
}
.news-block-info.Article-text-info h5 {
    text-shadow: 0 0 0 #000000;
    color: #000000;
    font-size: 30px;
    line-height: 46px;
    font-family: Barlow-Medium;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 19px;
    margin-bottom: 25px;
}
.news-block-info.Article-text-info hr {
    margin-top: 30px;
    margin-bottom: 30px;
}
.news-block-info.Article-info p {
    padding-bottom: 10px;
}
.news-block-info.Article-text-info hr:last-child {
    display: none;
}
/*news*/
/*.cd-horizontal-timeline a {
  text-decoration: none;
}
.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
  margin-bottom:0px !important
}
ol ol, ol ul, ul ol, ul ul {
    margin-bottom: 0;
    padding-left: 0px;
}
ol, ul {
    list-style: none;
    margin-bottom: 0px;
    padding-left: 0px;
}
.cd-horizontal-timeline::before {
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  margin: 0 auto;
    width: 1600px;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}
.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
  background-image: -webkit-linear-gradient( left , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to right, #f8f8f8, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
  background-image: -webkit-linear-gradient( right , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to left, #f8f8f8, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  background: #33445c;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
      height: 4px;
  background-color: #33445c;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
    font-size: 20px;
    color: #a2a2a2;
    font-family:Barlow-Medium;
  padding-bottom: 15px;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-horizontal-timeline .events a::after {
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 13px;
  width: 13px;
  border-radius: 50%;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #085796;
  border-color: #085796;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
  pointer-events: none;
    font-size: 40px;
    color: #ffffff;
    padding-bottom: 2px;
    font-family: Barlow-SemiBold;
    letter-spacing:2px;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #164baf;
  border-color: #164baf;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline::before {
    content: 'desktop';
  }
}
.cd-timeline-navigation a {
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  color: #dfdfdf;
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a:hover {
  border: 2px solid #005695;
  color: #005695;
}
.cd-timeline-navigation a.prev::before {
  content:  "\f053";
  font-family: FontAwesome;
  color: #ccc;
  font-size: 1.4rem;
  display: block;
  position:absolute;
  top: 9px;
  left: -22px;
  z-index: 10000;
  height: 100%;
  width: 100%;
  text-align: center;
}
.cd-timeline-navigation a.next::before {
  content:  "\f054";
  font-family: FontAwesome;
  font-size: 1.4rem;
  display: block;
  position:absolute;
  top: 9px;
  left: -18px;
  z-index: 10000;
  color: #ccc;
  height: 100%;
  width: 100%;
  text-align: center;
}
.cd-timeline-navigation a:hover:before {
  color: #005695;
}
.cd-timeline-navigation a.next {
  right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #7b9d6f;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}
.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 1.2em 0;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
      transition: height 0.4s;
    height: auto !important;
    margin-bottom:0px !important;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
@media only screen and (min-width: 768px) {
}
@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
ol, ul {
     list-style: none;
}
.cd-horizontal-timeline .events-wrapper::before, .cd-horizontal-timeline .events-wrapper::after{
    display:none;
}
.cd-timeline-navigation a{
    display:none;
}
.cd-timeline-navigation a.prev {
    left: 0;
}*/
/*new-part*/
/*.timeline{
  width: 100%;
  position: relative;
  margin-top: 100px;
  &-nav{
    &__item{
      width: auto;
      height: auto;      
      text-align: center;
      opacity: 0.5;
      background: transparent;
      color: #afc9f6;
      margin: 15px 25px !important;
      position: relative;
      font-size: 14px;
      line-height: 28px;
      font-weight: 400;
      outline: none;
      cursor: pointer;
      &::before {
        content: "";
        position: absolute;
        top: 30px;
        left: 50%;
        transform: translateX(-50%);
        width: 10px;
        height: 10px;
        border-radius: 100%;
        background-color: #afc9f6;
        transition: .2s;
      }
      &.slick-current{
        color: $orange;
        opacity: 1;
        &::before { 
          background-color: $orange;
        }
      }
    }
  }
  &-wrapper{
    position: relative;
    width: 100%;
    height: 580px;
    margin: 60px auto;
        @media (max-width: 500px){
            height: 1000px;
            max-height: 900px;
        }
  }
  &-slider{
    height: 100%;    
  }
  .slick-list{
    height: 100%;
      @media (min-width: 1080px){
          padding: 0 180px !important;
      }    
  }
  .slick-track{
    height: 100%;
  }
  &-slide{    
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    outline: none;
    background-size: auto 400px, cover;
    background-position: top;
    margin: 0 24px;
    width: 80%;
        z-index: 1;
        &:after{
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
      height: 100%;
      background-color: rgba($primary, .8);
            z-index: 2;
        }
    &__content{
            z-index: 5;
      position: absolute;
      top: 220px;
      background: #ffffff;
      width: 80%;
      left: 50%;      
      transform: translate(-50%, 0px);
      padding: 40px;
      opacity: 0;
      transition: opacity 1s;
            @media (max-width: 500px){
                width: 100%;
                // transform: translate(-50%, 0px);
            }
    }    
  }
  &-year{
        z-index: 5;
    font-size: 35px;
    color: #ffffff;
    background: $orange;
    padding: 15px 26px;
    transition: opacity 1.2s;
    position: absolute;
    right: 0;
    opacity: 0;
  }
  &-title{
    color: $orange;
    font-size: 26px;
    line-height: 30px;
    font-weight: 400;
  }
  &-text{
    font-size: 18px;
    line-height: 28px;
    color: #666666;
  }
  .slick-current{
        &:after{
            background-color: rgba($primary, 0);
        }
    .timeline-year{
      opacity: 1;
    }
    .timeline-slide__content{
      opacity: 1;
    }
  }
}*/
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;justify-content: center;
    display: flex;margin-left:auto;margin-right:auto}
.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
/*# sourceMappingURL=slick.min.css.map */
.timeline {
  width: 100%;
  position: relative;
     background-color: #142236;
    padding: 33px 0px;
    padding-bottom: 0px !important;
}
.timeline-nav__item {
  width: auto;
  height: auto;
  text-align: center;
 /* opacity: 0.5;*/
  background: transparent;
     font-size: 20px;
    color: #a2a2a2;
    font-family: Barlow-Medium;
  margin: 15px 0px !important;
  position: relative;
 line-height: 28px;
  font-weight: 400;
  outline: none;
  cursor: pointer;
}
.timeline-nav__item::before {
  content: "";
  position: absolute;
  top: 38px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 13px;
  height: 13px;
  border-radius: 100%;
  background-color: #f8f8f8;
  -webkit-transition: .2s;
  transition: .2s;
}
.timeline-nav__item.slick-current {
font-size: 40px;
    color: #ffffff;
    padding-bottom: 2px;
    font-family: Barlow-SemiBold;
    letter-spacing: 2px;
  opacity: 1;
}
.timeline .slick-list .slick-track {
    border-bottom: 1px solid #33445c;
}
.timeline-nav__item.slick-current::before {
  background-color: #ff9900;
}
.about-Products-info.Brochures-info h2 {
    font-size: 86px;
    line-height: 80px;
    font-family:Barlow-Bold;
}
.timeline-wrapper {
  position: relative;
    background-color: #ffffff;
  width: 100%;
  height: 625px;
  margin: 60px auto;
     margin-bottom: 0px !important;
}
/*.about-Savannah-img iframe {
    width: 100%;
        height:365px;
}*/
@media (max-width: 500px) {
  .timeline-wrapper {
    height: 1000px;
    max-height: 900px;
  }
}
.timeline-slider {
  height: 100%;
}
.timeline .slick-list {
  height: 100%;
}
@media (min-width: 1080px) {
  .timeline .slick-list {
    padding: 0 0px !important;
  }
}
.timeline .slick-track {
 /* height: 100%;*/
  margin-bottom: 6px;
}
.timeline-slide {
  position: relative;
/*  overflow: hidden;
  background-repeat: no-repeat;
  outline: none;
  background-size: auto 400px, cover;
  background-position: top;*/
/*  margin: 0 24px;*/
 /* width: 80%;*/
  z-index: 1;
}
.timeline-slide:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 52, 113, 0.8);
  z-index: 2;
}
.timeline-slide__content {
  z-index: 5;
  position: absolute;
  top:0px;
  background: #ffffff;
  width: 100%;
  left: 50%;
  -webkit-transform: translate(-50%, 0px);
          transform: translate(-50%, 0px);
  opacity: 0;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}
@media (max-width: 500px) {
  .timeline-slide__content {
    width: 100%;
  }
}
.timeline-year {
  z-index: 5;
  font-size: 35px;
  color: #ffffff;
  background: #ff9900;
  padding: 15px 26px;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  position: absolute;
  right: 0;
  opacity: 0;
}
.timeline-title {
  color: #ff9900;
  font-size: 26px;
  line-height: 30px;
  font-weight: 400;
}
.timeline-text {
  font-size: 18px;
  line-height: 28px;
  color: #666666;
}
.timeline .slick-current:after {
  background-color: rgba(0, 52, 113, 0);
}
.timeline .slick-current .timeline-year {
  opacity: 1;
}
.timeline .slick-current .timeline-slide__content {
  opacity: 1;
}
/*video*/
.box-video{
  position: relative;
  /*max-width:590px;
  margin:0 auto 20px auto;*/
  cursor: pointer;
  overflow: hidden;
}
.box-video .bg-video{

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index: 2;
}
.box-video .video-container{
  position: relative;
  margin: 0;
  z-index: 1;
 padding-bottom: 56.25%;
}
.box-video .bt-play {
    display:block;
  position: absolute;
  top:50%;
  left:50%;
  margin:-30px 0 0 -30px;
  display: inline-block;
  width: 60px;
  height: 60px;
  background:#fff;
  border-radius: 50%;
  text-indent: -999em;
  cursor: pointer;
  z-index:2;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.box-video .bt-play:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  height: 0;
  width: 0;
  margin: -12px 0 0 -6px;
  border: solid transparent;
  border-left-color: #000;
  border-width: 12px 20px;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.box-video:hover .bt-play {
  transform: scale(1.1);
}
.box-video.open .bg-video{
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all .6s .8s;
  transition: all .6s .8s;  
}
.box-video.open .video-container{
  opacity: 1;
  -webkit-transition: all .6s .8s;
  transition: all .6s .8s;
}